* {
  margin: 0;
  padding: 0;
}
html,
body {
  font-size: 14px;
  background-color: #FFFFFF;
  font-style: normal !important;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
ul,
ol,
li {
  list-style: none;
  margin-bottom: 0;
}
.pc {
  display: block;
}
.mb {
  display: none;
}
#header {
  width: 100%;
  height: 70px;
  background: #000;
}
#header .headerWeapper {
  width: 1650px;
  height: 100%;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
#header .headerWeapper #logo {
  position: absolute;
  left: 15px;
  top: 16px;
}
#header .headerWeapper .menupush_img,
#header .headerWeapper #header .menu_push {
  display: none;
}
#header .headerWeapper .nav {
  position: absolute;
  right: 0;
}
#header .headerWeapper .nav li {
  float: left;
  position: relative;
  height: 70px;
}
#header .headerWeapper .nav li.pipe {
  padding: 0;
  width: 0;
  height: 18px;
  font-size: 16px;
  color: #cccccc;
  margin-top: 26px;
}
#header .headerWeapper .nav li > a {
  line-height: 70px;
  font-size: 16px;
  color: #ffffff;
  padding: 0 16px;
  border-left: 1px #cccccc solid;
}
#header .headerWeapper .nav li:hover {
  background: #f2f6f7;
}
#header .headerWeapper .nav li:hover a {
  color: #000;
}
#header .headerWeapper .nav li:first-child a {
  border-left: 0;
}
#header .headerWeapper .nav li ul {
  display: none;
  position: absolute;
  left: 0;
  top: 70px;
  background: #f2f6f7;
}
#header .headerWeapper .nav li ul li {
  float: none;
  background: #f2f6f7;
  height: auto;
}
#header .headerWeapper .nav li ul li a {
  width: 144px;
  height: auto;
  padding: 10px 20px;
  text-transform: none;
  border-top: 1px solid #dadada;
  font-size: 14px;
  color: #000;
  display: block;
  text-align: center;
}
#header .headerWeapper .nav li ul lifirst-child a {
  border-top: none;
}
#header .menu_push {
  position: absolute;
  top: 110px;
  z-index: 999;
  width: 100%;
  left: 0;
  display: none;
}
#header .menu_push .m_menu_1 {
  background-color: #2d84be;
  width: 200px;
  position: relative;
  z-index: 999;
  padding: 15px 0 30px;
}
#header .menu_push .m_menu_1 > ul {
  margin: 0;
}
#header .menu_push .m_menu_1 > ul li > div {
  margin: 0 15px;
  border-top: 1px solid #186aa1;
  text-align: center;
}
#header .menu_push .m_menu_1 > ul li.active {
  background: url('../images/arrowL.png') right center no-repeat;
}
#header .menu_push .m_menu_1 > ul li a {
  font-size: 16px;
  padding: 12px 0;
  color: #ffffff;
  display: inline-block;
}
#header .menu_push .m_menu_1 > ul li:first-child > div {
  border: 0;
}
#header .menu_push .m_menu_2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  overflow: auto;
  background: #ffffff;
  width: 100%;
  z-index: 2;
}
#header .menu_push .m_menu_2 > ul {
  position: relative;
  display: none;
  padding-left: 200px;
}
#header .menu_push .m_menu_2 > ul:first-child {
  display: block;
}
#header .menu_push .m_menu_2 > ul li {
  width: 88%;
  max-width: 233px;
  height: 46px;
  line-height: 46px;
  border-bottom: 1px solid #bfbdbd;
  margin-left: 10px;
  padding-left: 8px;
}
#header .menu_push .m_menu_2 > ul li.tab_right_menu_h1 {
  background-color: #505050;
  height: 40px;
  line-height: 40px;
  border: none;
}
#header .menu_push .m_menu_2 > ul li img {
  width: 100%;
  height: auto;
}
#header .menu_push .m_menu_2 .m_menu_productsInfo {
  font-family: Helvetica, Arial, "微软雅黑", "黑体", sans-serif;
  font-size: 16px;
  color: #000000;
}
#header .menu_push .m_menu_2 li.tab_right_menu_h1 .m_menu_productsInfo {
  color: #fff;
}
#header .menu_push .m_menu_2 li.tab_right_menu_h1 .m_menu_nav {
  padding-right: 8px;
}
#header .menu_push .m_menu_2 .m_menu_productsInfo_T {
  font-size: 18px;
}
#header .menu_push .m_menu_2 .m_menu_2_firstLi {
  border: none;
  background: #505050;
  height: 40px;
  line-height: 40px;
  margin-top: 10px;
}
#header .menu_push .m_menu_2 .m_menu_2_firstLi .m_menu_productsInfo {
  color: #FFF;
  font-size: 18px;
}
#header .menu_push .m_menu_2 .m_menu_nav {
  float: right;
  font-style: normal;
  padding-right: 15px;
}
#header .menu_push .m_menu_2 .m_menu_nav img {
  vertical-align: middle;
}
#header .menu_push .m_menu_2 .m_menu_productsInfo_sm {
  font-family: Helvetica, Arial, "微软雅黑", "黑体", sans-serif;
  color: #858585;
  font-size: 16px;
}
#header .menu_push .m_menu_2 .m_menu_productsInfo_sm .m_menu_nav {
  padding-right: 2px;
}
#header .menu_push .m_menu_2 .m_menu_2_firstLi .m_menu_nav {
  padding-top: 6px;
  padding-right: 8px;
}
#header .menu_push .menu_nav2_right {
  height: 300px !important;
}
#header .menu_push .menu_nav2_right > ul li {
  height: 30px;
}
#header .menu_push .menu_nav2_right .no_bd {
  margin-top: -20px;
  margin-left: -15px;
}
#header .menu_push .menu_nav2_right .no_bd li {
  border: none;
}
#header .menu_push .menu_nav2_right_buy {
  height: 170px !important;
}
#footer {
  width: 100%;
  padding: 13px 0;
  background: #000;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}
#footer .foot {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#footer .foot::after {
  content: "";
  display: block;
  clear: both;
}
#footer .foot p {
  padding: 0 5px;
  margin: 0;
}
#footer .foot a {
  text-decoration: none;
}
#footer .foot .external {
  padding: 0 0 0 5px;
}
#footer .foot .external img {
  width: auto;
}
@media screen and (max-width: 900px) {
  #footer .foot p {
    padding: 0 5px;
    text-align: center;
  }
}
@media screen and (max-width: 1700px) {
  #header .headerWeapper {
    width: 1170px;
  }
}
@media screen and (max-width: 1200px) {
  #header .headerWeapper {
    width: 970px;
  }
}
@media screen and (max-width: 992px) {
  #header .headerWeapper {
    width: 750px;
  }
  #header .headerWeapper .nav {
    display: none;
  }
}
@media screen and (max-width: 850px) {
  #header .menu_push .m_menu_2 .navShowProducts_special {
    line-height: 45px;
  }
  #header .menu_push .m_menu_2 .navShowProducts_special em {
    line-height: 52px;
  }
}
@media screen and (max-width: 768px) {
  #header .headerWeapper {
    width: auto;
  }
  #header .headerWeapper .menupush_img {
    display: block;
    position: absolute;
    right: 15px;
    top: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }
}
@media screen and (max-width: 500px) {
  #header .menu_push .m_menu_1 {
    width: 120px;
    padding: 15px 0;
  }
  #header .menu_push .m_menu_2 > ul {
    padding-left: 120px;
  }
  #header .menu_push .m_menu_2 > ul li a {
    font-size: 16px;
    padding: 12px 0;
  }
}
@media screen and (max-width: 320px) {
  #header .menu_push .m_menu_2 .m_menu_productsInfo_sm {
    font-size: 13px;
  }
  #header .menu_push .m_menu_2 .m_menu_productsInfo_sm .m_menu_nav {
    padding-right: 0;
  }
  #header .menu_push .m_menu_2 .m_menu_2_firstLi .m_menu_nav {
    padding-right: 5px;
  }
  #header .menu_push .m_menu_2 .m_menu_nav {
    padding-right: 5px;
  }
  #header .menu_push .m_menu_2 .m_menu_productsInfo {
    font-size: 14px;
  }
  #header .menu_push .m_menu_2 .navShowProducts_special {
    line-height: 45px;
  }
  #header .menu_push .m_menu_2 .navShowProducts_special em {
    line-height: 52px;
  }
}
.adv-wrapper {
  /* position: absolute; */
  background: #333;
  line-height: 1;
  top: -40px;
  width: 100%;
  right: 0;
  height: 40px;
  z-index: 9999;
}
.adv-wrapper .adv-wrapper-text {
  display: block;
  line-height: 40px;
  overflow: hidden;
  text-decoration: none;
  text-overflow: ellipsis;
  text-align: right;
  max-width: 976px;
  margin: 0 7.4% 0 auto;
  color: #a8a8aa;
  -webkit-transform: scale(0.85);
  -o-transform: scale(1);
  font-size: 9px;
}
@media only screen and (max-width: 1366px) {
  .adv-wrapper .adv-wrapper-text {
    margin-right: 8.4%;
  }
}
@media only screen and (max-width: 1024px) {
  .adv-wrapper {
    min-width: 20%;
  }
  .adv-wrapper .adv-wrapper-text {
    margin-left: auto;
    width: auto;
    padding: 0 25px;
    position: relative;
    left: 0;
    margin-right: 9.4%;
  }
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .mb {
    display: block;
  }
  .adv-wrapper {
    top: -44px;
    height: 44px;
  }
  .adv-wrapper .adv-wrapper-text {
    line-height: 44px;
    padding: 0;
    -webkit-transform: scale(0.8);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: -7%;
  }
}
@media only screen and (max-width: 640px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.8);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: 5%;
  }
}
@media only screen and (max-width: 414px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.8);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: -15px;
  }
}
@media only screen and (max-width: 375px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.85);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: -2%;
  }
}
@media (max-width: 350px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.85);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: 0;
  }
}
